<?xml version="1.0" encoding="UTF-8"?>
<Moudles>
    <Module>
       <ID>3</ID>
        <NAME>ColorAlgosWithRaw</NAME>
        <Path>/vendor/lib64/libcoloralgos.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.preproc.coloralgos.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>OV08A11</Spec>
        <Accelerator>0</Accelerator>
        </Module>
    <Module>
        <ID>2</ID>
        <Name>ColorAlgos</Name>
        <Path>/vendor/lib64/libcoloralgos.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.preproc.coloralgos.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>OV08A11</Spec>
        <Accelerator>0</Accelerator>
    </Module>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libmmcamera_ovpdaf_type3_2017a.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.ov08a10.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>OV08A10</Spec>
        <Accelerator>1</Accelerator>
    </Module>
    <Module>
        <ID>0</ID>
        <Name>AFSTATALGO</Name>
        <Path>/odm/lib64/libAfStatCalcInRealtime.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.preproc.afstat.realtime.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>IMX600</Spec>
        <Accelerator>0</Accelerator>
    </Module>
</Moudles>
